@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

.copyright_001,
.data {
  position: absolute;
  bottom: 0
}

:root {
  --blue: #3568A4;
  --blue_f: #2E4D72;
  --light: #F1F3FA;
  --dark: #1c1c1c;
  --yellow: #FFB81C;
  --red: #D5222A;
  --orange: #FF6900;
  --grey: #8e8b95;
  --hfont: Nunito Sans, sans-serif;
  --cfont: Nunito Sans, sans-serif;
  --headfont: 'Nunito Sans', serif;
  --font_01: Nunito Sans, sans-serif
}

body {
  font-size: 14px;
  font-family: var(--font_01);
  background-color: #f1f1f1;
  font-display: swap
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--hfont)
}

.hero-text,
.subtitle,
.title,
.title_01 {
  font-family: var(--headfont)
}

.copyright a:hover,
.text-red {
  color: var(--red) !important
}

.text-yellow {
  color: var(--yellow) !important
}

.text-orange {
  color: var(--orange) !important
}

.hero-text,
.text-blue {
  color: var(--blue)
}

.bg-blue,
.bg_grad_01 {
  background-color: var(--blue)
}

.text-blue_f {
  color: var(--blue_f)
}

.bg-blue_f{
  background-color: var(--blue_f)
}
.bg-red-dark{
  background-color: #9D1D23;
}
.border-bottom_01 {
  border-bottom: unset
}

.hero-text {
  font-weight: 400;
  font-size: 24px
}

.hero-text_02 {
  font-size: 34px
}

.title,
.title_01 {
  font-size: 24px
}

.bg-orange,
.your_path .border {
  background-color: var(--orange)
}

.bg-yellow {
  background-color: var(--yellow)
}

.subtitle {
  line-height: 1.5em;
  font-size: 14px
}

.bg-dark {
  background: var(--dark) !important
}

.bg-grey {
  background: var(--grey) !important
}

.bg_testimonals,
.hero-img {
  background-blend-mode: multiply
}

.bg-red,
.keyhigh,
.programsChild .nav-link.active {
  background-color: var(--red)
}

.back-to-top,
.myProgramCard ul li:last-child .verticalLine {
  display: none
}

.hero-img {
  height: 300px;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat
}

.bg_testimonals {
  background: #00000099
}

.ProgramsBgImg,
.aboutBgImg,
.bg_apply,
.bg_applynew,
.copyright,
.programImg,
.uspSection .studentBgImg,
.usp_01 {
  background-repeat: no-repeat
}

.bg_apply {
  height: 180px;
  background-size: cover;
  background-position: center;
  border-radius: unset
}

.data span,
.data_01 p {
  font-size: 12px
}

.data img {
  border: solid 1px var(--blue);
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 85px;
  width: 85px !important
}

.data_01 {
  border-radius: 0 0 25px 25px;
  border: solid 1px var(--blue)
}

.zoho_form {
  height: 570px;
  width: 100%
}

.h_partner {
  border-radius: unset;
  background-color: var(--blue)
}

.h_partner.h_part_apply {
  background-image: url(../images/bg1.webp);
  background-position: top
}

.h_partner .h_btn,
.h_partner h5 {
  text-align: center
}

#spinner {
  opacity: 0;
  visibility: hidden;
  transition: opacity .5s ease-out, visibility 0 linear .5s;
  z-index: 99999
}

#spinner.show {
  transition: opacity .5s ease-out, visibility 0 linear 0;
  visibility: visible;
  opacity: 1
}

.btn {
  transition: .5s;
  font-weight: 500
}

.bg-blue-gradient {
  background-image: linear-gradient(180deg, #47143d 0, #632156 100%)
}

.sticky-top {
  top: -100px;
  transition: .5s
}

.gallary .one,
.gallary .three,
.unlock_01 {
  height: 200px;
  width: 100%;
  object-fit: cover
}

.gallary .two {
  height: 230px;
  width: 100%;
  object-fit: cover
}

.navbar .navbar-nav .nav-link {
  margin-right: 9px;
  padding: 10px 17px 3px;
  color: var(--blue);
  font-size: 13px;
  font-weight: 500;
  outline: 0
}

.center_tagline th {
  color: #fff;
  background-color: var(--red) !important;
  text-transform: capitalize !important
}

.navbar .navbar-nav .nav-link.active,
.navbar .navbar-nav .nav-link:focus,
.navbar .navbar-nav .nav-link:hover {
  color: var(--dark);
  border-bottom: 4px solid #ea3738;
  font-weight: 500
}

.navbar .dropdown-toggle::after {
  border: none;
  content: "\f107";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  vertical-align: middle;
  margin-left: 8px
}

.h_nav {
  background-color: #fff;
  padding: 0 10px
}

.hero_mobile img {
  object-fit: cover;
  height: 475px;
  object-position: right
}

.program_01 .icon {
  height: 40px;
  width: auto;
  object-fit: contain
}

.border_01 {
  border-right: 1px solid var(--bs-white);
  border-bottom: 1px solid var(--bs-white);
  padding-bottom: 10px
}

.form_img_01 {
  height: 400px;
  width: 100%;
  object-fit: cover;
  border-radius: 25px 25px 0 0
}

.about_logo img,
.box_shadow img,
.comma,
.company_01 img,
.footerlogo_01,
.modalLogo img,
.testi_01 img,
.your_path_img {
  object-fit: contain
}

.border_01:nth-child(3),
.border_01:nth-child(4) {
  border-bottom: none
}

.border_01:nth-child(2),
.border_01:nth-child(4) {
  border-right: none
}

.award_02 .bg-red-01:hover {
  background-color: #e3b34a;
  cursor: pointer;
  transition: left .5s
}

.bg-red-01:hover img {
  opacity: .1
}

.bg-red-01:hover .content {
  display: flex !important;
  position: absolute;
  color: #fff;
  right: 46%;
  top: 50%;
  z-index: 9
}

.usp_01 {
  padding: 10px 15px;
  border-radius: 15px;
  background-blend-mode: overlay;
  background-position: right;
  background-size: 70px
}

.aboutBgImg,
.bg_applynew,
.form_03 {
  background-size: cover
}

.usp_01 .rank {
  font-size: 36px;
  font-family: var(--cfont);
  font-weight: 600
}

.btn-check:focus+.btn,
.btn:focus {
  outline: 0;
  box-shadow: unset
}

@media (max-width:991.98px) {
  .navbar .navbar-nav .nav-link {
    margin-right: 0;
    padding: 10px 0
  }

  .navbar .navbar-nav {
    margin-top: 15px;
    border-top: 1px solid #eee
  }
}

.hero_logo_01,
.hero_logo_02 {
  width: auto;
  object-fit: contain
}

.fs_13 {
  font-size: 13 !important
}

.c_btn {
  background-color: var(--red);
  /* border: solid 1px var(--bs-white); */
  color: var(--bs-white);
  border-radius: 15px;
  font-size: 14px
}

.c_btn:hover {
  color: var(--dark);
  background-color: var(--bs-white);
  border: 1px solid var(--red)
}

.hero_logo_01 {
  height: 40px
}

.navbar-toggler {
  padding: 5px
}

.copyright_001 {
  right: 32%
}

.box_shadow img {
  height: 85px;
  width: 100%
}

.border-blue {
  border: 1px solid var(--blue)
}

.border-blue_01 {
  border-top: 1px solid var(--light);
  border-bottom: 1px solid var(--light)
}

.about_logo img {
  height: 100px;
  width: 100%
}

.left_button {
  width: 50%;
  top: unset;
  bottom: 0;
  left: 0;
  position: fixed;
  border-radius: 0 !important;
  z-index: 1021
}

.company_01 img {
  height: 190px;
}

.testimonals_01 .owl-nav {
  display: none;
  right: 0;
  bottom: -25px;
  width: 100%;
  display: flex;
  justify-content: center
}

.testimonals_01 .owl-prev {
  position: absolute;
  top: 50%;
  left: -50px
}

.testimonals_01 .owl-next {
  position: absolute;
  right: -50px;
  top: 50%
}

.testimonals_01 {
  margin-left: -8px
}

.comma {
  height: 25px
}

#testimonals .owl-carousel .owl-item img {
  display: block;
  width: unset !important
}

#testimonals .studentImg {
  max-width: 75px;
  height: 75px;
  min-width: 75px
}

.modalLogo,
.programsMainBtns .nav-link,
.w-full {
  width: 100%
}

.gapStudentName {
  gap: 20px
}

.studentName_01 {
  font-size: larger;
  font-weight: 500;
  color: #000
}

.test_002:hover {
  background-color: var(--red);
  animation-delay: .3s;
  color: #fff;
  font-weight: 300;
  cursor: pointer
}

.test_002:hover .studentName_01 {
  color: #fff
}

.program_02 .accordion-button::after,
.test_002:hover .comma {
  filter: invert(1)
}

.testimonals_01 .owl-nav .owl-next,
.testimonals_01 .owl-nav .owl-prev {
  margin-left: 15px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--bs-white);
  background-color: var(--yellow);
  border-radius: 50%;
  box-shadow: 0 0 45px rgba(0, 0, 0, .15);
  font-size: 16px;
  transition: .5s
}

.small_01 {
  font-size: 10px
}

.placement_01 .owl-nav {
  display: none;
  position: absolute;
  right: 0;
  bottom: -40px;
  width: 100%;
  display: flex;
  justify-content: center
}

.placement_01 .owl-nav .owl-next,
.placement_01 .owl-nav .owl-prev {
  margin-left: 15px;
  width: 35px;
  height: 35px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--bs-white);
  background-color: var(--red);
  border-radius: 50%;
  box-shadow: 0 0 45px rgba(0, 0, 0, .15);
  font-size: 16px;
  transition: .5s
}

.gallary_01 .owl-nav .owl-next,
.gallary_01 .owl-nav .owl-prev {
  bottom: 45%;
  width: 35px;
  height: 35px;
  color: var(--secondary);
  border-radius: 50%;
  box-shadow: 0 0 45px rgba(0, 0, 0, .15);
  transition: .5s;
  background-color: #ffffff80;
  position: absolute;
  font-size: 16px
}

.gallary_01 .owl-nav .owl-prev {
  display: none;
  left: 0;
  display: flex;
  justify-content: center;
  display: flex;
  align-items: center;
  justify-content: center
}

.gallary_01 .owl-nav .owl-next {
  display: none;
  right: 0;
  display: flex;
  justify-content: center;
  display: flex;
  align-items: center;
  justify-content: center
}

.modal.show .modal-dialog {
  top: 8%
}

.banner_text {
  position: absolute;
  top: 25%
}

.admission .nav-link {
  color: var(--bs-dark);
  font-weight: 500;
  border: solid var(--red) 1px;
  width: 100%;
  border-radius: 15px
}

.admission .nav-link.active {
  color: var(--bs-white);
  border-radius: 10px;
  background-color: var(--blue);
  border: solid var(--blue) 1px;
  font-weight: 700
}

.program_02 .accordion-button {
  background-color: var(--blue);
  color: #fff;
  border-radius: 15px !important
}

.program_02 .accordion-button:focus {
  box-shadow: unset !important
}

.modal-content .form_01 {
  padding: 0 !important;
  margin: 0 !important
}

.programsSection h2.position-relative {
  padding-left: 100px
}

.programBox .accordion-button {
  border-bottom: 1px solid #ddd;
  background-color: transparent !important
}

.childTabs .nav-link.active,
.programBox .accordion-item {
  background-color: transparent
}

.programBox .accordion-body {
  padding: 10px 20px
}

.programBox .accordion-button::after {
  background-image: url("../images/dypatil/logo/accordianPlus.png")
}

.programBox .accordion-button:not(.collapsed)::after {
  background-image: url("../images/dypatil/logo/accordianMinus.png")
}

.myProgramCard {
  background-color: #f8f8f8;
  padding: 15px;
  height: 100%;
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .05);
  border-radius: 7px
}

.programCardContainer .tab-content {
  margin-top: 30px
}

.myProgramCard .nav-tabs {
  border-bottom: 0;
  flex-wrap: nowrap;
  flex-direction: column
}

.myProgramContainer {
  justify-content: space-between
}

.programImg {
  width: 48%;
  height: 500px;
  border-radius: 7px
}

.programBox {
  width: 48%
}

.myProgramCard ul li::marker {
  color: var(--red);
  font-size: 1.5em
}

.myProgramCard ul li,
.vidContainer {
  position: relative
}

.myProgramCard h3 {
  font-weight: 500;
  font-size: 20px
}

.programsSection .textBrown,
p.textBrown1 {
  color: var(--red);
  font-weight: 600
}

.verticalLine {
  height: 80%;
  width: 1px;
  background-color: #a6a6a6;
  left: 1%;
  top: 24px
}

.dotProgram {
  width: 8px;
  height: 8px;
  border-radius: 100%;
  background-color: var(--red);
  left: -2px;
  top: 14px
}

.parentTabs .nav .nav-link {
  border: 1px solid #e9e9e9;
  border-radius: 5px;
  padding: 15px 20px;
  font-size: 14px;
  font-weight: 400;
  color: var(--dark)
}

.parentTabs .nav .nav-link.active {
  font-weight: 600;
  color: var(--red);
  background-color: transparent
}

.parentTabs .nav-tabs {
  border-bottom: 0;
  gap: 20px;
  padding-right: 6vw
}

.childTabs .nav-link {
  display: flex;
  gap: 15px;
  justify-content: space-between;
  font-size: 12px;
  font-weight: 500;
  color: #000;
  align-items: baseline;
  text-align: left;
  margin-bottom: 10px
}

.childTabs .nav-link.active {
  color: brown
}

.childTabs .nav-tabs .nav-link.active,
.childTabs .nav-tabs .nav-link.nav-link:hover,
.childTabs .nav-tabs .nav-link:focus {
  border: 1px solid transparent !important;
  color: brown
}

.iconContainer {
  background-color: brown;
  padding: 10px;
  border-radius: 30px
}

.iconContainer img {
  width: 30px;
  height: 30px;
  filter: invert(1)
}

span.brownTriangle {
  width: 15px;
  height: 25px;
  background-color: brown;
  transform: rotate(45deg);
  position: absolute;
  left: -12px
}

.points {
  height: 16px;
  width: 16px;
  margin-right: 7px
}

.owl-carousel .owl-stage {
  display: flex
}

.testimonial-items {
  display: flex;
  flex: 1 0 auto;
  height: 100%;
  margin: 0 -11px
}

.your_path .col-lg-6 {
  display: grid
}

.your_path h6 {
  color: #fff;
  font-size: 14px
}

.testi_01 img {
  height: 70px;
  border-radius: 50%;
  margin-top: -30px
}

.bg_applynew {
  background-position: top;
  border-radius: 10px 10px 0 0;
  height: 400px
}

.form_03 {
  height: 440px;
  border-radius: 25px 25px 0 0
}

.form_bg_01 {
  border-radius: 0 0 25px 25px;
  border: solid 2px var(--blue)
}

.back-to-top {
  position: fixed;
  display: flex !important;
  justify-content: center;
  align-items: center;
  right: 30px;
  bottom: 50px;
  z-index: 99;
  font-size: 16px;
  width: 48px;
  height: 48px;
  border: solid 1px var(--grey);
  background-color: var(--red) !important;
  color: var(--bs-white) !important
}

.learning_001 {
  background: #ffffffa3;
  position: absolute;
  top: 42%;
  z-index: 1;
  width: 70%;
  right: 14%
}

.hero_section {
  cursor: pointer
}

.your_path_img {
  height: 40px;
  filter: invert()
}

.modalLogo img {
  width: 100%;
}
.navbar-toggler-icon {
  width: 1.2em;
  height: 1.2em;
}
.modalLogo h4 {
  border-top: 1px solid #dee2e6;
  border-bottom: 1px solid #dee2e6
}

.modal-header .btn-close {
  margin: 0
}

.right_button {
  width: 50%;
  top: unset;
  bottom: 0;
  right: 0;
  position: fixed;
  border-radius: 0 !important;
  z-index: 1021
}

.advertise_01 h3 {
  font-size: 1.7rem;
  font-weight: 600
}

.ctasize {
  font-size: 20px
}

.stat_01 img {
  height: 40px
}

.footerlogo_01 {
  height: 100px;
  width: auto
}

.video_height {
  width: 100%;
  object-fit: cover;
  border: unset;
  border-radius: unset
}

.col_md_6 {
  width: 50% !important
}

.filter {
  filter: invert() !important
}

.heroBgImg {
  height: 100%;
  width: 100%;
  background-size: cover
}

.company_01 img:hover {
  filter: grayscale(0);
  cursor: pointer
}

ol,
ul {
  padding-left: 1rem
}

@media (min-width:768px) {
  .col_20 {
    width: 20% !important
  }

  .hero_mobile img {
    object-fit: cover;
    height: 860px
  }

  .bg_applynew {
    height: unset
  }

  .zoho_form {
    height: 675px;
    width: 100%
  }

  .bg_apply,
  .gallary .one,
  .gallary .three {
    height: 300px
  }

  .form_03 {
    height: 580px
  }
}

.bg-orangeGradient,
.uspImgBox {
  background-image: linear-gradient(90deg, var(--red), var(--orange))
}

@media (min-width:600px) {
  .container {
    margin-left: auto;
    margin-right: auto;
    padding-left: 19.2px;
    padding-right: 19.2px
  }
}

.uspImgBox {
  height: 50px;
  width: 50px;
  min-width: 50px;
  border-radius: 100%
}

.uspImgBox img {
  height: 30px;
  width: 30px
}

.uspHeading {
  color: #1c1c1c
}

.uspSection .studentBgImg {
  height: 100%;
  width: 100%;
  background-size: contain;
  background-position: bottom
}

.uspImgBox:after,
.uspImgBox:before {
  content: "";
  width: 1px;
  height: .5rem;
  background: var(--red);
  left: 25px;
  position: absolute
}

.uspImgBox:before {
  bottom: -.5rem
}

.uspImgBox:after {
  top: -.5rem
}

.h_gallrey .owl-prev,
.owl-next,
.programsMainBtns .nav-pills .nav-link.active,
.programsMainBtns .nav-pills .show>.nav-link {
  background-color: var(--yellow);
  color: #fff
}

.uspContainer:hover {
  box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15);
  cursor: pointer
}

@media (max-width:991px) {
  .testimonals_01 .owl-nav {
    position: relative;
    width: 100px;
    right: 0;
    bottom: 0;
    left: calc(50% - 50px)
  }

  .testimonals_01 .owl-prev {
    position: absolute;
    left: 0;
    top: 0
  }

  .testimonals_01 .owl-nav .owl-next {
    position: absolute;
    right: 0;
    top: 0
  }

  .uspSection .studentBgImg {
    height: 35vh
  }

  .heroBgImg {
    height: 40vh
  }
}

.bg-orangeGradient {
  background-size: cover !important
}

@media (min-width:460px) and (max-width:991px) {
  .heroBgImg {
    height: 50vh
  }
}

#gallery .modal-dialog .modal-content {
  border-radius: unset;
  border: unset;
  background: 0 0
}

.h_gallrey.owl-carousel .owl-nav button.owl-next,
.h_gallrey.owl-carousel .owl-nav button.owl-prev,
.h_owl_alumni.owl-carousel .owl-nav button.owl-next,
.h_owl_alumni.owl-carousel .owl-nav button.owl-prev {
  position: absolute;
  height: 50px;
  width: 50px;
  border-radius: 50%;
  background-image: linear-gradient(to right, #c8c9ca, #d9dada)
}

.h_gallrey.owl-carousel .owl-nav button span,
.h_owl_alumni.owl-carousel .owl-nav button span {
  font-size: 40px;
  line-height: .7
}

.h_gallrey.owl-carousel .owl-nav button.owl-next,
.h_owl_alumni.owl-carousel .owl-nav button.owl-next {
  right: 36%
}

.h_gallrey.owl-carousel .owl-nav button.owl-prev,
.h_owl_alumni.owl-carousel .owl-nav button.owl-prev {
  left: 36%
}

.gallery_div {
  padding: 10px;
  border: 1px solid
}
@media (max-width:992px) {
  
  .stat_01 {
    border-right: unset !important;
  } 
}
.hotels_01 img{
  height: 150px;
  object-fit: cover;
}

@media (min-width:992px) {
  .mt-02{
    margin-top: -13rem;
  }
  .hotels_01 img{
    height: 250px;
    object-fit: cover;
  }
  .hero_logo_01 {
    height: 80px
  }

  .navbar .nav-item .dropdown-menu {
    display: block;
    border: none;
    margin-top: 0;
    top: 150%;
    opacity: 0;
    visibility: hidden;
    transition: .5s
  }

  .navbar .nav-item:hover .dropdown-menu {
    top: 100%;
    visibility: visible;
    transition: .5s;
    opacity: 1
  }

  .your_path_img {
    height: 40px;
    object-fit: contain;
    filter: unset
  }

  .your_path h6 {
    color: #000;
    font-size: 24px
  }

  .video_height {
    border: 1px solid;
    border-radius: 15px
  }

  .gallary .one,
  .gallary .three {
    height: 160px
  }

  .bg_applynew {
    background-size: cover;
    background-position: top;
    border-radius: 10px;
    height: 500px
  }

  .back-to-top {
    bottom: 30px
  }

  .border-end_01:not(:last-child) {
    border-right: 1px solid var(--blue)
  }

  .testimonals_02 {
    border-radius: 25px 0 0 25px;
    height: unset
  }

  .form_bg_01 {
    border-radius: 0 25px 25px 0;
    border: solid 2px var(--blue)
  }

  .border_01:not(:last-child) {
    border-right: 1px solid var(--bs-white);
    border-bottom: unset;
    padding-bottom: 10px
  }

  .border_01:nth-child(4) {
    border-right: unset !important
  }

  .bg_apply {
    height: unset;
    border-radius: 0 50rem 50rem 0;
    border-bottom-left-radius: unset !important;
    border-top-left-radius: unset !important
  }

  .modal-body .zoho_form {
    height: 545px
  }

  .placement_01 .owl-nav .owl-next,
  .placement_01 .owl-nav .owl-prev {
    width: 35px;
    height: 35px;
    font-size: 16px
  }

  .placement_01 .owl-nav {
    bottom: -30px
  }

  .border-bottom_01 {
    border-bottom: solid 1px var(--blue)
  }

  .border-bottom_02 {
    border-bottom: solid 1px var(--bs-white)
  }

  .right_button {
    width: unset;
    top: 46%;
    right: 17px;
    left: unset;
    bottom: unset;
    transform: rotate(90deg) translate(50%);
    transform-origin: right;
    border-radius: 0 0 10px 10px !important;
    color: #fff;
    background-color: var(--red);
    border: solid 1px var(--red)
  }

  .company_01 img {
    height: 260px !important;
    height: auto;
    object-fit: contain;
    object-position: left;
  }

  .mt_10 {
    margin-top: -8rem
  }

  .mb-90 {
    margin-top: 3rem;
    margin-bottom: 8rem
  }

  .zoho_form {
    height: 570px
  }

  .hero_section .zoho_form {
    height: 500px
  }

  .form_03 {
    height: unset;
    border-radius: 25px 0 0 25px
  }

  .hero-img {
    height: 90vh
  }

  .usp_01 .rank {
    font-size: 45px;
    line-height: 1.2em
  }

  .title {
    font-size: 40px
  }

  .subtitle {
    font-size: 12px
  }

  .h_nav {
    padding: 15px 30px;
    background: #fff
  }

  .title_01 {
    font-size: 34px
  }

  .your_path .box_003 {
    background-color: var(--bs-white) !important
  }

  .galleryimages img {
    height: 215px
  }
}

.galleryimages img {
  object-fit: cover;
  height: 260px;
  width: 100%;
  object-position: top
}

.h_gallrey .owl-nav {
  display: flex;
  justify-content: space-between;
  position: relative;
  bottom: -20px;
  left: calc(50% - 50px);
  width: 100px
}

.h_gallrey .owl-prev,
.owl-next {
  border: none;
  border-radius: 50%;
  width: 40px;
  height: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  font-size: 30px;
  line-height: 0
}

.h_gallrey .owl-stage {
  align-items: center
}

.programsMainBtns .nav-link,
.programsMainBtns .nav-link:focus,
.programsMainBtns .nav-link:hover {
  color: var(--dark)
}

.programsMainBtns .nav-item {
  width: 19%;
  border-color: var(--yellow) !important
}

.h-full {
  height: 100%
}

.programsChild .nav-link {
  color: #555;
  gap: 10px
}

.programsChild .nav-link img {
  height: 40px;
  width: 40px;
  filter: invert(1)
}

.programsChild .nav-link.active img {
  filter: invert(0)
}

.programAccordians .accordion-button:not(.collapsed) {
  color: #000;
  background-color: unset;
  box-shadow: unset;
  color: var(--red)
}

.programAccordians .accordion-button:focus,
.programsMobile .accordion-button:focus {
  z-index: 0;
  border-color: unset;
  outline: 0;
  box-shadow: unset
}

.ProgramsBgImg {
  height: 470px;
  background-size: cover
}

.programAccordians .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23C10016'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

.beyond-academics-section .accordion-button:not(.collapsed)::after,
.programsMobile .accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e")
}

.programAccordians .accordion-item {
  border: unset !important
}

.programsMobile .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: var(--orange);
  box-shadow: unset
}

@media (max-width:991px) {
  .heroBgImg {
    height: 40vh
  }

  .ProgramsBgImg {
    height: 35vh
  }
}

.footerBG {
  height: 100px
}

.beyond-academics-section .accordion-button:focus {
  z-index: 3;
  border-color: var(--grey);
  outline: 0;
  box-shadow: unset
}

.beyond-academics-section .accordion-button:not(.collapsed) {
  color: #fff;
  background-color: var(--red);
  box-shadow: unset
}

.beyond-academics-section .accordion-button:not(.collapsed)::after {
  transform: rotate(-180deg)
}

.beyond-academics-section .accordion-button:not(.collapsed) i {
  color: #fff !important
}

.typing-container {
  font-size: 2em;
  color: #333;
  border-right: 3px solid transparent
}

.cursor {
  display: inline-block;
  animation: .7s steps(2, start) infinite blink
}

@keyframes blink {

  0%,
  100% {
    opacity: 1
  }

  50% {
    opacity: 0
  }
}

.copyright {
  background-size: contain;
  background-position: bottom
}

@media (min-width:992px) {

  #typing,
  .typing-container {
    color: #fff
  }

  .copyright {
    background-size: cover;
    background-position: top
  }
}

.marquee {
  display: flex;
  align-items: center;
  height: 40px;
  position: relative;
  background: var(--red)
}

.marquee-content {
  display: inline-block;
  width: 200%;
  animation: 15s linear infinite scroll-left
}

@keyframes scroll-left {
  from {
    transform: translateX(50%)
  }

  to {
    transform: translateX(-50%)
  }
}

@media (max-width:768px) {
  .col-6-custom {
    width: 50%;
    flex: 0 0 auto
  }
}
/* ////////////////////////// */
.hero-bg-01{
  background-repeat: no-repeat;
  background-size: contain;
  background-position: top;
}
.vh-75{
  height: 70vh;
}
.m-01{
  margin-top: -7rem;
}
.aboutUs p, .aboutUs li{
  text-align: justify;
  color: var(--grey);
}
.h_list_num li {
  line-height: 1.8;
  display: flex;
  text-align: justify;;
  align-items: baseline;
}
.h_list_num i {
  color: var(--red);
  font-size: 13px;
}
.rounded-03{
  border-radius: 15px;
}
.border-bottom-blue {
  border-bottom: solid 5px var(--blue);
}
.guest img{
  height: 80px;
  /* width: 80px; */
  border-radius: 15px;
  object-fit: cover;
  object-position: top;
}

.guest .sub-text{
  font-size: 12px;
  font-weight: bold;
}
.linkedin_01{
  position: absolute;
  right: 40px;
  top: 0;
}
.footer_01 a{
  color: var(--light);
  text-decoration: unset;
}
.footer_01 a:hover{
  color: var(--red);

}

.footer_02 a{
  color: var(--light);
  text-decoration: unset;
}
.footer_02 a:hover{
  color: var(--red);

}
.footer_icon {
  background-color: var(--blue);
  color: var(--light);
}
.footer_icon:hover {
  background-color: var(--light);
  color: var(--red);
}
.btn-square, .btn-sm-square, .btn-lg-square {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: normal;
}
.btn-square {
  width: 38px;
  height: 38px;
}
.guest img{}
.popup-link {
  color: #007BFF;
  text-decoration: none;
  font-weight: bold;
}
.popup-link:hover {
  text-decoration: underline;
}
.Panel-001 a{
  display: none;
}
.roundedImg{
  border-radius: 15px;
}
.blog-01 .modal-body{
  height: 500px;
  overflow: scroll;
}
.blog-01 .card_01:hover{
  cursor: pointer;
}

.blog-01 .card_01:hover h5{
  color: var(--red);
}
.limit-lines {
  display: -webkit-box;
  -webkit-line-clamp: 4; /* Limit to 4 lines */
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
/* ////////////////////////////////////// */